uuid: 8b641a35-2f34-4e33-855a-3db2e71df09e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60lowcavenerateuold
field_name: c60lowcavenerateuold
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
